Subject: [PATCH V5 00/20] ARM: exynos: cpuidle: Move the driver to drivers/cpuidle

From: [email-masked] (Kukjin Kim)
Date: Fri, 23 May 2014 03:35:56 +0900

On 04/26/14 20:05, Kukjin Kim wrote:
> Tomasz Figa wrote:
>>
>> On 14.04.2014 11:01, Daniel Lezcano wrote:
>>>
>>> Hi Kukjin,
>>>
>>> I believe I addressed all the comments. Is it possible to take this
>>> patchset for next ?
>>
> Sure ;-)
>
>> +1.
>>
>> Also when applying you might add
>>
>> Reviewed-by: Tomasz Figa<[email-masked]>
>>
>> to any patches that don't have it yet.
>>
> Tomasz, thanks for your review.
>
> I will take this series, "moving exynos-cpuidle into drivers/cpuidle" into samsung tree if Rafael is OK on that.
>
Daniel,

Can you please check/test the functionality your series with using my 
for-next because there were merge conflicts with mcpm-exynos stuff...?

Thanks,
Kukjin